summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xdeps/elogind/doinst.sh21
1 files changed, 11 insertions, 10 deletions
diff --git a/deps/elogind/doinst.sh b/deps/elogind/doinst.sh
index a18705d..dc85465 100755
--- a/deps/elogind/doinst.sh
+++ b/deps/elogind/doinst.sh
@@ -34,14 +34,15 @@ if pgrep -f elogind-daemon | grep -q 'elogind-daemon'; then
pkill -HUP -f elogind-daemon
fi
+## Now taken care of in Slackware's /etc/rc.d/rc.M:
+##
+## Update rc.local so that elogind will be functional after boot:
+#if ! grep "rc.elogind" etc/rc.d/rc.local 1>/dev/null 2>/dev/null ; then
+# cat <<_EOM_ >> etc/rc.d/rc.local
#
-# Update rc.local so that elogind will be functional after boot:
-if ! grep "rc.elogind" etc/rc.d/rc.local 1>/dev/null 2>/dev/null ; then
- cat <<_EOM_ >> etc/rc.d/rc.local
-
-if [ -x /etc/rc.d/rc.elogind ]; then
- # Create runtime for elogind (standalone logind extracted from systemd):
- /etc/rc.d/rc.elogind start
-fi
-_EOM_
-fi
+#if [ -x /etc/rc.d/rc.elogind ]; then
+# # Create runtime for elogind (standalone logind extracted from systemd):
+# /etc/rc.d/rc.elogind start
+#fi
+#_EOM_
+#fi